ALTER TABLE `asp_model`
	ADD COLUMN `model_sub_type` TINYINT(4) NOT NULL DEFAULT '0' COMMENT '模型子类型：0 默认 1 页面 2 子页面 3 目录' AFTER `model_type`;
ALTER TABLE `asp_model`
	ADD COLUMN `model_icon` VARCHAR(50) NULL COMMENT '图标' AFTER `model_sub_type`;
ALTER TABLE `asp_model_catalog`
	ADD COLUMN `mc_icon` VARCHAR(50) NOT NULL COMMENT '项目图标' AFTER `mc_name`;
